.magicShowup {
  animation: showup 3s;
  animation-iteration-count:infinite;
}

.magicZoom {
  animation: zoom 1.5s;
}

@keyframes showup {
  0% {
    opacity: 0;
  }
  50% {
    opacity: .2;
  }
  100%{    
    opacity: 0;
  }
}

@keyframes zoom {
  0% {
    transform: scale(0.1);
  }
  100% {
    transform: scale(1);
  }
}
